a.prnnode  {
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #ffffa1;
	padding: 0 0 8px 10px;
	margin: 0;
	font-size: 11px;
	cursor:pointer;
	font-weight: normal;
}

a.prnnode:hover {
	text-decoration: none;
}

a.node {
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #ffffa1;
	padding: 0 0 8px 10px;
	margin: 0;
	font-size: 11px;
	cursor:pointer;
	font-weight: normal;
}

a.node:hover {
	text-decoration: none;
}

a.selnode {
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #ffffa1;
	padding: 0 0 8px 10px;
	margin: 0;
	font-size: 11px;
	cursor:pointer;
	font-weight: normal;
    border: none;
}

a.selprnnode {
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #ffffa1;
	padding: 0 0 8px 10px;
	margin: 0;
	font-size: 11px;
	cursor:pointer;
	font-weight: normal;
    border: none;
}

div.row {
    color:#ffffa1;
    text-decoration:underline;
    cursor:pointer;
}

div.selrow {
    cursor:pointer;
}

div.row:hover {}